Delete Test List
DELETE
/api/v1/test_lists/{id}
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/test_lists/1';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/%7B%7Bapp_url%7D/api/v1/test_lists/1 \ --header 'Authorization: Bearer <token>'Deletes a single test list by ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
integer
Test List ID
Responses
Section titled “ Responses ”Successful
Unauthorized
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}Forbidden
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}Not Found
Media typeapplication/json
object
message
required
string
code
string
Example
{ "message": "Record not found", "code": "share_link_expired"}